<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename="Style Mapping.dot"/>
   <maps/>
 </stylemapping>
 <tocstructure>
  <chapter name="Using the Template Builder">
    <page name="Using the Template Builder" topic="Using_the_Template_Builder.htm" flags="0" topicid="-1"/>
    <page name="About the Template Builder" topic="About_the_Template_Builder.htm" flags="0" topicid="-1"/>
   <chapter name="Getting Started with Template Builder">
     <page name="Getting Started with Template Builder" topic="Getting_Started_with_Template_Builder.htm" flags="0" topicid="-1"/>
    <chapter name="Template Builder User Interface">
      <page name="Template Builder User Interface" topic="Template_Builder_User_Interface.htm" flags="0" topicid="-1"/>
      <page name="About the Template Builder User Interface" topic="About_the_Template_Builder_User_Interface.htm" flags="0" topicid="-1"/>
      <page name="Template Builder Toolbar" topic="Template_Builder_Toolbar.htm" flags="0" topicid="-1"/>
      <page name="The Controls Toolbar" topic="The_Controls_Toolbar.htm" flags="0" topicid="-1"/>
      <page name="The Main Canvas" topic="The_Main_Canvas.htm" flags="0" topicid="-1"/>
      <page name="Properties Pane" topic="Properties_Pane.htm" flags="0" topicid="-1"/>
      <page name="Using the Color Selection Dialog Box" topic="Using_the_Color_Selection_Dialog_Box.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Tutorial: Creating a Template">
      <page name="Tutorial: Creating a Template" topic="Tutorial__Creating_a_Template.htm" flags="0" topicid="-1"/>
      <page name="Step 1: Create a Header" topic="Step_1__Create_a_Header.htm" flags="0" topicid="-1"/>
      <page name="Step 2: Insert Expressions" topic="Step_2__Insert_Expressions.htm" flags="0" topicid="-1"/>
      <page name="Step 3: Choose the Report Type" topic="Step_3__Choose_the_Report_Type.htm" flags="0" topicid="-1"/>
      <page name="Step 4: Create a Footer" topic="Step_4__Create_a_Footer.htm" flags="0" topicid="-1"/>
      <page name="Step 5: Test the Final Template" topic="Step_5__Test_the_Final_Template.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
   <chapter name="Expressions">
     <page name="Expressions" topic="Expressions.htm" flags="0" topicid="-1"/>
     <page name="About Expressions" topic="About_Expressions.htm" flags="0" topicid="-1"/>
     <page name="Adding Expressions to Supported Controls" topic="Adding_Expressions_to_Supported_Controls.htm" flags="0" topicid="-1"/>
     <page name="Expressions List" topic="Expressions_List.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Controls">
     <page name="Controls" topic="Controls.htm" flags="0" topicid="-1"/>
     <page name="About Controls" topic="About_Controls.htm" flags="0" topicid="-1"/>
     <page name="SelectorControl" topic="SelectorControl.htm" flags="0" topicid="-1"/>
     <page name="TextControl" topic="TextControl.htm" flags="0" topicid="-1"/>
     <page name="GridLayoutControl" topic="GridLayoutControl.htm" flags="0" topicid="-1"/>
     <page name="GridControl" topic="GridControl.htm" flags="0" topicid="-1"/>
     <page name="ImageControl" topic="ImageControl.htm" flags="0" topicid="-1"/>
     <page name="ChartReportControl" topic="ChartReportControl.htm" flags="0" topicid="-1"/>
     <page name="CadReportControl" topic="CadReportControl.htm" flags="0" topicid="-1"/>
     <page name="Graphical Analysis Control" topic="Graphical_Analysis_Control.htm" flags="0" topicid="-1"/>
     <page name="TextReportControl" topic="TextReportControl.htm" flags="0" topicid="-1"/>
     <page name="ColorMapControl" topic="ColorMapControl.htm" flags="0" topicid="-1"/>
     <page name="LineControl" topic="LineControl.htm" flags="0" topicid="-1"/>
     <page name="EllipseControl" topic="EllipseControl.htm" flags="0" topicid="-1"/>
     <page name="RectangleControl" topic="RectangleControl.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
 </tocstructure>
  <sectionhistory/>
 <sectionlist>
   <section type="defaulttitlepage" name="&lt;Default Title Page&gt;" url="" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>